<?php
$z[0]=Array("field","加查木碗,加查木碗介绍,加查县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","加查木碗加查木碗是在西藏久员盛名的民族工艺品，取木材独特，做工精致，美观大方，品种齐全，是富具藏族特色的饮食炊具中的上等佳品及旅游工艺品中的精品。加查木碗分大中小三种规格，颜色主要有红、黄、白白之种，花级主要有自然木纹、藏画雕刻等几种，小号",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","加查木碗_加查县特产加查木碗",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　加查木碗\n</p><p>　　加查木碗是在久员盛名的民族，取木材独特，做工精致，美观大方，品种齐全，是富具藏族特色的饮食炊具中的上等佳品及旅游工艺品中的精品。\n</p><p>　　加查木碗分大中小三种规格，颜色主要有红、黄、白白之种，花级主要有自然木纹、藏画等几种，小号碗开口大而向外撒开，简易盖，主要用于唱青稞洒和酥，中号碗开口大向外撒开，一般用于吃来饭，土地（语言意思为面条、），大号碗及上下两半，上半为半琼形稍扁，亦可盛菜，下半亦为半球形稍扁配有碗底，主要用于盛菜，有时也用吃饭。木碗做工独到之处在于选材，主要选用木疙瘩、　疙瘩、桦树疙瘩和小杜鹃根疙瘩，原因是这种料做成的产品经久耐用不裂缝，质地坚硬，外表光漏、华丽，质量上乘，卖价高，效益好。\n</p><p>　　经过长期改进、发展，木碗不仅品种花样繁多，同时在继承民族传统的基础上，吸收了各种先进文化，兼具民族特色，世界特色、现代特色，但是制优仍处于做坊时代由乡间农户量散经营，质量参差不一价格200元　个，50元　个，20元　个不等。不成规模，整体效益差。因此“十五”期间县委、政府将其列入四大特色经济之一高度重视，大力开发，采取多种渠道集资办、厂、力、企，多种形式经营，力主创造新的经济增长点，营选加查支柱产业、优势品牌和拳头产品。",550,1648);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b345Y530P-21127.gif",1650,1734);
$z[7][4]['name']="litpic";

?>